@import '@styles/settings/colors.scss';

.p-ui-kit {
  &--section {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;

    &__body {
      padding: 1rem 0;
    }

    &__white {
      padding: 1rem;
      background-color: $white;
      border-radius: 1rem;
    }
  }
}
